/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@charset "utf-8";

/*-- Google Fonts --*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);

/*

font-family: 'Open Sans', sans-serif;
font-weight:300;

font-family: 'Open Sans', sans-serif;
font-weight:400;

font-family: 'Open Sans', sans-serif;
font-weight:600;

font-family: 'Open Sans', sans-serif;
font-weight:700;

*/

/*-- Headers

---------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, h7 {
	font-family: 'CenturyGothic';
	font-weight:normal;
	text-transform:uppercase;
}

h1 {
}
h2 {
}
h3 {
}
h4 {
}
h5 { 
}
h6 { 
}

.text-box h1 {
}
.text-box h2 {
}
.text-box h3 {
}
.text-box h4 {
}
.text-box h5 {
}
.text-box h6 {
}

/*-- Global

---------------------------------------------------------------------------*/

body {
	font-family: 'CenturyGothic';
	font-weight:normal;
}
p, li {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color:#434343;
	font-size: 16px;
}
a {
	color: #939393;
}
a:hover {
	color: #27984f;
}
.text_shadow {
	text-shadow:2px 2px 4px #555;
}

/*-- Header Section
----------------------------------------------------------------------*/
	
.carousel-caption h2 {
	border:5px solid #fff;
	font-family: 'CenturyGothic-Bold';
	font-weight:normal;
	font-size:45px;
	font-size:4.5rem;
	font-size:3.5vw;
	padding-top:2%;
	padding-bottom:2%;
	position:relative;
	letter-spacing:8px;
	text-transform:uppercase;
}
.carousel-caption h2:before {
	content: "";
	position: absolute;
	top: 0px;
	bottom: 0px;
	width:5px;
	background-image: -webkit-linear-gradient(90deg, #5bc4c1 50%, #fff 20%);
	background-image: -ms-linear-gradient(90deg, #5bc4c1 50%, #fff 20%);
	background-size: 100%;
}
.carousel-caption h2:after {
	content: "";
	position: absolute;
	left: 0px;
	right: -5px;
	height: 5px;
	background-image: -webkit-linear-gradient(180deg, #5bc4c1 30px, #44b374 30px, #44b374 200px, #fff 200px, #fff 300px);
	background-image: -ms-linear-gradient(180deg, #5bc4c1 30px, #44b374 30px, #44b374 200px, #fff 200px, #fff 300px);
	background-size: 100%;
}
.carousel-caption h2:before {
  right: -5px;
}
.carousel-caption h2:after {
  bottom: -5px;
}
.carousel-caption p {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	color:#fff;
	font-size:16px;
	font-size:1.6rem;
	text-align:left;
}
.carousel-caption a {
	color:#fff;
}
.carousel-caption a .btn-read p {
	font-family: 'CenturyGothic-Bold';
	font-weight:normal;
	margin:0;
	font-size:12px;
	font-size:1.2rem;
	color:#fff;
}
.carousel-caption a .fa {
	font-size:20px;
	font-size:2.0rem;
	color:#fff;
}

.scroll-btn p {
	vertical-align:middle;
	display: table-cell;
	color:#fff;
	font-size:10px;
	font-size:1.0rem;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	text-transform:uppercase;
	padding-top: 10px;
}
.scroll-btn .fa {
	color:#fff;
	font-size:26px;
	font-size:2.6rem;
}

/*-- Content Section
----------------------------------------------------------------------*/
	
#content-error h1, #content-offline h1 {
	font-family: 'Russo One', sans-serif;
	font-weight:400;
	font-size:230px;
	font-size:23rem;
}	
#content-error h2, #content-offline h2 {
	font-family: 'Russo One', sans-serif;
	font-weight:400;
	font-size:100px;
	font-size:10rem;
}	
#content-error p, #content-offline p {
	font-family: 'Russo One', sans-serif;
	font-weight:400;
	font-size:20px;
	font-size:2rem;
}	
.header-box h1 {
	text-transform:uppercase;
	text-align:center;
	margin:0;	
}

#focus-left h3, #focus-right h3 {
	font-family: 'CenturyGothic';
	font-weight:normal;
	font-size:44px;
	font-size:4.4rem;
	font-size:7vw;
	color:#fff;
}
#focus-left p, #focus-right p {
	font-family: 'CenturyGothic';
	font-weight:normal;
	font-size:17px;
	font-size:1.75rem;
	font-size:3vw;
	color:#fff;
}

/*-- Footer Section
----------------------------------------------------------------------*/
	
#footer_text p, #footer_text a {
	color:#fff;
	font-size:12px;
	font-size:1.2rem;
	margin:0;
	text-align:center;
}
#footer_text a:hover {
	color:#97c725;
}

.input-group-addon {
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #555;
  text-align: center;
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 0;
}

#footer-social ul{
	margin-top:20px;
	text-align:center;
}
/*#footer-social li:first-child {
	margin-left:0;
}*/
#footer-social li {
	display:inline-block;
	margin:0 3%;
}
#footer-social li a {
	display:block;	
	font-size:30px;
}

/*-- Font Faces Section
----------------------------------------------------------------------*/

@font-face {
  font-family: 'CenturyGothic-Bold';
  src: url('../fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/CenturyGothic-Bold.woff') format('woff'), 
  url('../fonts/CenturyGothic-Bold.ttf')  format('truetype'), 
  url('../fonts/CenturyGothic-Bold.svg#CenturyGothic-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'CenturyGothic';
  src: url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/CenturyGothic.woff') format('woff'), 
  url('../fonts/CenturyGothic.ttf')  format('truetype'), 
  url('../fonts/CenturyGothic.svg#CenturyGothic') format('svg');
  font-weight: normal;
  font-style: normal;
}



/*-- media queries Section
----------------------------------------------------------------------*/


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
.carousel-caption h2 {
	border:5px solid #fff;
	font-family: 'CenturyGothic-Bold';
	font-weight:normal;
	font-size: 18px;
	font-size: 2.2rem;
	font-size: 2.5vw;
	padding-top:2%;
	padding-bottom:2%;
	position:relative;
	letter-spacing:8px;
	text-transform:uppercase;
}
.scroll-btn p {
	vertical-align:middle;
	display: table-cell;
	color:#fff;
	font-size:12px;
	font-size:1.2rem;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	text-transform:uppercase;
	padding-top: 15px;
}
.scroll-btn .fa {
	color:#fff;
	font-size:36px;
	font-size:3.6rem;
}
.carousel-caption a .btn-read p {
	font-family: 'CenturyGothic-Bold';
	font-weight:normal;
	margin:0;
	font-size:18px;
	font-size:1.8rem;
	color:#fff;
}
.carousel-caption a .fa {
	font-size:26px;
	font-size:2.6rem;
	color:#fff;
}
#focus-left h3, #focus-right h3 {
	font-family: 'CenturyGothic';
	font-weight:normal;
	font-size:44px;
	font-size:4.4rem;
	font-size:3.4vw;
	color:#fff;
}
#focus-left p, #focus-right p {
	font-family: 'CenturyGothic';
	font-weight:normal;
	font-size:17px;
	font-size:1.75rem;
	font-size:1.4vw;
	color:#fff;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.carousel-caption h2 {
	border:5px solid #fff;
	font-family: 'CenturyGothic-Bold';
	font-weight:normal;
	font-size: 30px;
	font-size: 3.6rem;
	font-size: 3.0vw;
	padding-top:2%;
	padding-bottom:2%;
	position:relative;
	letter-spacing:8px;
	text-transform:uppercase;
} 
.scroll-btn p {
	vertical-align:middle;
	display: table-cell;
	color:#fff;
	font-size:16px;
	font-size:1.6rem;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	text-transform:uppercase;
	padding-top: 15px;
}
.scroll-btn .fa {
	color:#fff;
	font-size:36px;
	font-size:3.6rem;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.carousel-caption h2 {
	border:5px solid #fff;
	font-family: 'CenturyGothic-Bold';
	font-weight:normal;
	font-size:45px;
	font-size:4.5rem;
	font-size:3.5vw;
	padding-top:2%;
	padding-bottom:2%;
	position:relative;
	letter-spacing:8px;
	text-transform:uppercase;
}
.scroll-btn p {
	vertical-align:middle;
	display: table-cell;
	color:#fff;
	font-size:16px;
	font-size:1.6rem;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	text-transform:uppercase;
	padding-top: 15px;
}
.scroll-btn .fa {
	color:#fff;
	font-size:36px;
	font-size:3.6rem;
}
}